%define oname   markaby

Name:       ruby-%{oname}
Version:    0.7.2
Release:    %mkrel 4
Summary:    Markup as Ruby, write HTML in your native Ruby tongue
License:    GPLv2+ or Ruby License
Group:      Development/Ruby
URL:        http://markaby.github.com/markaby/
Source0:    http://rubygems.org/gems/%{oname}-%{version}.gem
BuildRequires: rubygems
BuildArch:  noarch

%description
Tim Fletcher and _why's ruby driven HTML template system

#-------------------------------------------------------------------------------
%package        doc
Summary:    Documentation for %{name}
Group:      Development/Ruby
Requires:   %{name} = %{version}-%{release}

%description    doc
Documents, Rdoc & RI documentation for %{name}.
#-------------------------------------------------------------------------------

%prep
%setup -q
tar xmf data.tar.gz

%build
%gem_build -fVERSION

%install
%gem_install

%files
%dir %{ruby_gemdir}/gems/%{oname}-%{version}/
%{ruby_gemdir}/gems/%{oname}-%{version}/lib
%{ruby_gemdir}/gems/%{oname}-%{version}/VERSION
%{ruby_gemdir}/specifications/%{oname}-%{version}.gemspec

%files          doc
%doc %{ruby_gemdir}/doc/%{oname}-%{version}
%doc %{ruby_gemdir}/gems/%{oname}-%{version}/README.rdoc


%changelog

* Fri Feb 08 2013 umeabot <umeabot> 0.7.2-4.mga3
+ Revision: 396130
- Rebuild for CVE-2013-0256

* Mon Jan 14 2013 umeabot <umeabot> 0.7.2-3.mga3
+ Revision: 381111
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Nov 03 2012 fwang <fwang> 0.7.2-2.mga3
+ Revision: 313266
- rebuild for new ruby

* Fri Jun 08 2012 solbu <solbu> 0.7.2-1.mga3
+ Revision: 257157
- New version
- Spec cleanup

* Sat Feb 12 2011 shikamaru <shikamaru> 0.7.1-1.mga1
+ Revision: 51148
- imported package ruby-markaby

